 <section class="Portfolio-page-bnr" >
    <div class="container">
      <div class="col-lg-12">
        <div class="row">
          <div class="Portfolio-img-box fade-up-scroll" data-aos="fade-up"  data-aos-easing="ease-out-cubic"
     data-aos-duration="2000">
            <h2>The Team</h2>
            <div class="Portfolio-img-box-sigl"> <img src="assets/images/team-bnr.svg"> </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <section class="team-sec-page">
    <div class="container">
      <div class="col-lg-12">
        <div class="row">
          <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
            <div class="team-lft-side" >
              <div class="team-lft-sidemain" (click)="showDiv(1)" [ngClass]="{'active': selectedIndex === 1}" >
                <div class="team-lft-sideimg"> <a href="#prashant-malik"><img src="assets/images/1.svg" > </a></div>
                <div class="team-lft-sideetxt">
                  <h3><a href="#prashant-malik">Prashant Malik</a></h3>
                  <p><a href="#prashant-malik">General Partner</a></p>
                </div>
              </div>
              <div class="team-lft-sidemain" (click)="showDiv(2)" [ngClass]="{'active': selectedIndex === 2}">
                <div class="team-lft-sideimg"><a href="#Ishan-Arora"> <img src="assets/images/2.svg"> </a></div>
                <div class="team-lft-sideetxt">
                  <h3><a href="#Ishan-Arora">Ishan Arora</a></h3>
                  <p><a href="#Ishan-Arora">Partner</a></p>
                </div>
              </div>
              <div class="team-lft-sidemain" (click)="showDiv(3)" [ngClass]="{'active': selectedIndex === 3}">
                <div class="team-lft-sideimg"><a href="#Ganesh-Kompella"> <img src="assets/images/3.svg"> </a></div>
                <div class="team-lft-sideetxt">
                  <h3><a href="#Ganesh-Kompella">Ganesh Kompella</a></h3>
                  <p><a href="#Ganesh-Kompella">VP Strategy</a></p>
                </div>
              </div>
              <div class="team-lft-sidemain" (click)="showDiv(4)" [ngClass]="{'active': selectedIndex === 4}">
                <div class="team-lft-sideimg"><a href="#Karan-Ahuja"> <img src="assets/images/4.svg"> </a></div>
                <div class="team-lft-sideetxt">
                  <h3><a href="#Karan-Ahuja">Karan Ahuja</a></h3>
                  <p><a href="#Karan-Ahuja">VP OPERATIONS</a></p>
                </div>
              </div>
              <div class="team-lft-sidemain" (click)="showDiv(5)" [ngClass]="{'active': selectedIndex === 5}">
                <div class="team-lft-sideimg"><a href="#Tanuj-Moorjani"> <img src="assets/images/5.svg"></a> </div>
                <div class="team-lft-sideetxt">
                  <h3><a href="#Tanuj-Moorjani">Tanuj Moorjani</a></h3>
                  <p><a href="#Tanuj-Moorjani">VP Investments</a></p>
                </div>
              </div>
              <div class="team-lft-sidemain" (click)="showDiv(6)" [ngClass]="{'active': selectedIndex === 6}">
                <div class="team-lft-sideimg"><a href="#Pankaj-Gupta"> <img src="assets/images/6.svg"> </a></div>
                <div class="team-lft-sideetxt">
                  <h3><a href="#Pankaj-Gupta">Pankaj Gupta</a></h3>
                  <p><a href="#Pankaj-Gupta">Advisor</a></p>
                </div>
              </div>
            </div>
          </div>
          <span id="Ishan-Arora"></span>
          <div class="col-lg-8 col-md-8 col-sm-8 col-xs-12" *ngIf="selectedIndex === 2" >
            <div class="team-rt-side">
              <div class="team-rt-sidemain">
                <div class="team-rt-side-img"><img src="assets/images/2.svg"></div>
                <div class="team-rt-side-txt">
                  <h3>Ishan Arora</h3>
                  <p><a href="javascript:void(0);">Partner</a></p>
                </div>
                <a href="javascript:void(0);" class="team-close-btn" (click)="hideDiv(-1)"><img src="assets/images/team-close.svg"></a>
              </div>
              <div class="team-rt-sidepragrf" data-aos="fade-left"
     data-aos-easing="ease-out-cubic"
     data-aos-duration="2000">
                <p>Ishan is a Partner at Tykhe and is based out of South Asia with ties in the US, prior to this he has an extensive work experience in the Tech Product Development space and has worked with umpteen number of high profile clientele in the industry. Besides, being an early adopter and investor he has strong knowledge base in DeFi, NFT and the cross chain domain. Ishan has been active in the crypto world from 2017, worked with the likes of Kyber Network(DeFi). In 2020 he advised Font.community(NFT & DeFi) from tokenomics to TGE/Launch. As a successful entrepreneur and dynamic business leader he has experience in peer to peer technology from back in the day from which crypto is the current evolution of.</p>
                <p>Has completed his Bachelors in Business Administration in tech marketing and has driven this knowledge to newer landscapes of growth. He has built HMS-EMR systems and worked with various players in the tech development space & enterprise application software(EAS) tools as well as processes for one of the likes of Fortune 500 Marsh & McLennan also known as Mercer a leading asset management firm, amongst others. He is working with Ganesh on the strategy and direction for the fund going forward in this every changing environment.</p>
                <ul>
                  <li>
                    <a href="https://www.linkedin.com/in/ishan-arora-561a679b/"><img src="assets/images/linkdn.svg"></a>
                  </li>
                  <li>
                    <a href="javascript:void(0);"> <img src="assets/images/twitr.svg"></a>
                  </li>
                </ul>
              </div>
            </div>
          </div>

          <div class="col-lg-8 col-md-8 col-sm-8 col-xs-12" *ngIf="selectedIndex === 1"  id="prashant-malik">
            <div class="team-rt-side">
              <div class="team-rt-sidemain">
                <div class="team-rt-side-img"><img src="assets/images/1.svg"></div>
                <div class="team-rt-side-txt">
                  <h3>Prashant Malik</h3>
                  <p><a href="javascript:void(0);">General Partner</a></p>
                </div>
                <a href="javascript:void(0);" class="team-close-btn" (click)="hideDiv(-1)"><img src="assets/images/team-close.svg"></a>
              </div>
              <div class="team-rt-sidepragrf" data-aos="fade-left"
     data-aos-easing="ease-out-cubic"
     data-aos-duration="2000">
                <p>He is the Founding General Partner at Tykhe. He plays a vital role in all aspects of the fund, bringing in his vast experience of 27 years as an Engineer, Leader, Entrepreneur. Investor and Advisor.</p>
                <p>He is a world-renowned Technologist. He was amongst the first 50 engineers at Facebook in Palo Alto. Worked with Mark Zuckerberg and the team to build many of the early Facebook features. He is an Ex-Microsoft engineer who holds many patents in various technology fields like DRM, Security, Files systems, Databases, Social platforms etc. He is also the creator of open-source software Apache Cassandra which is a distributed storage system used by the likes of Apple, Netflix, Instagram, Walmart, uber, Airbnb etc. He was also the founder of Limeroad a social e-commerce platform. He is currently into investing, advising and incubating technology start-ups.</p>
                <p>He is an early investor/advisor in over 50 start-ups, many of them are now unicorns coming out of India like UrbanClap, shadow fax, offbiz, Zomato etc. and some key acquisitions in Israel like Jump by uber, cnvr.io by Intel. He is also an early investor/advisor in many blockchain companies like Coin Switch (funded by Sequoia now), Neo bank Juno (funded by Sequoia now), Bluezelle etc. He is a graduate of IIT Delhi Computer Science. In his free time, he likes to play Poker, Ride adventure motorcycles and still codes for fun.</p>
                <ul>
                  <li>
                    <a href="https://www.linkedin.com/in/prmalik"><img src="assets/images/linkdn.svg"></a>
                  </li>
                  <li>
                    <a href="https://twitter.com/pmalik"> <img src="assets/images/twitr.svg"></a>
                  </li>
                </ul>
              </div>
            </div>
          </div>

          <div class="col-lg-8 col-md-8 col-sm-8 col-xs-12" *ngIf="selectedIndex === 3" id="Ganesh-Kompella" >
            <div class="team-rt-side">
              <div class="team-rt-sidemain">
                <div class="team-rt-side-img"><img src="assets/images/3.svg"></div>
                <div class="team-rt-side-txt">
                  <h3>Ganesh Kompella</h3>
                  <p><a href="javascript:void(0);">VP Strategy</a></p>
                </div>
                <a href="javascript:void(0);" class="team-close-btn" (click)="hideDiv(-1)"><img src="assets/images/team-close.svg"></a>
              </div>
              <div class="team-rt-sidepragrf" data-aos="fade-left"
     data-aos-easing="ease-out-cubic"
     data-aos-duration="2000">
                <p>He is a cofounder and VP of Strategy at Tykhe. He applies his technical and entrepreneurial experience to all of Tykhe's endeavors with a focus on investments and strategic initiatives. He learned to code at an exceedingly early age and ambitiously follows technology adoption around computing, internet and mobile. He has strong roots in the crypto community having personally invested in over 50 blockchain companies. He also has several years of crypto derivatives & spot trading experience. He is an active participant and contributor in the research organisation, The Block Research.</p>

                <p>Prior to starting Tykhe, he worked successfully with founders and businesses to help them achieve their goals by creating successful tech products, building highly scalable cross-functional teams, and providing product strategy guidance at the executive level. Most recently, he held the role of Director of Technology at Aesthetic Record LLC, a US based EMR & practice management software for the aesthetics & dermatology industry serving more than 2500 practices, 20000+ doctors across the globe generating $15M in yearly revenues. As a private technology consultant to more than 20 companies (to date): he helped launch a Video Ad tech company based in Germany. A food tech startup, a full-service hospital management system, an ERP system for a large scale clothing manufacturer in India. Helped a decentralised NFT blockchain product do an ICO. Helped a US based management team reengineer a software company to be sales driven. </p>
                <p>He loves travelling, sailing, soccer and is a professional poker player frequently playing in national and international tournaments.</p>
                <ul>
                  <li>
                    <a href="https://www.linkedin.com/in/ganeshkompella/"><img src="assets/images/linkdn.svg"></a>
                  </li>
                  <li>
                    <a href="https://twitter.com/GaneshKompella"> <img src="assets/images/twitr.svg"></a>
                  </li>
                </ul>
              </div>
            </div>
          </div>

          <div class="col-lg-8 col-md-8 col-sm-8 col-xs-12" *ngIf="selectedIndex === 4" id="Karan-Ahuja" >
            <div class="team-rt-side">
              <div class="team-rt-sidemain">
                <div class="team-rt-side-img"><img src="assets/images/4.svg"></div>
                <div class="team-rt-side-txt">
                  <h3>Karan Ahuja</h3>
                  <p><a href="javascript:void(0);">VP Operations</a></p>
                </div>
                <a href="javascript:void(0);" class="team-close-btn" (click)="hideDiv(-1)"><img src="assets/images/team-close.svg"></a>
              </div>
              <div class="team-rt-sidepragrf" data-aos="fade-left"
     data-aos-easing="ease-out-cubic"
     data-aos-duration="2000">
                <p>He is cofounder and VP of operations at Tykhe. Karan is a seasoned entrepreneur adept in managing all aspects of business - right from strategy, operations, business development and customer relationship management. With his innovative thinking and great grasp on all aspects of operations, he has led automation and digital transformation for leading organizations across eCommerce, Manufacturing, Entertainment and Retail sector. He brings his skill on board with his 5 years of successful investments in Crypto coins like Graph, Polkadot, UNI, XRP to name a few and also in Tykhe he manages all aspects of operations.</p>

                <p>His obsession with excellence and perfection reflects in his fitness regime. And when he is not using his skills in reading people and calculating risks professionally, he uses them wisely in his favorite pastime- Poker!</p>
                
               <!--  <ul>
                  <li>
                    <a href="javascript:void(0);"><img src="assets/images/linkdn.svg"></a>
                  </li>
                  <li>
                    <a href="javascript:void(0);"> <img src="assets/images/twitr.svg"></a>
                  </li>
                </ul> -->
              </div>
            </div>
          </div>

          <div class="col-lg-8 col-md-8 col-sm-8 col-xs-12" *ngIf="selectedIndex === 5" id="Tanuj-Moorjani" >
            <div class="team-rt-side">
              <div class="team-rt-sidemain">
                <div class="team-rt-side-img"><img src="assets/images/5.svg"></div>
                <div class="team-rt-side-txt">
                  <h3>Tanuj Moorjani</h3>
                  <p><a href="javascript:void(0);">VP Investments</a></p>
                </div>
                <a href="javascript:void(0);" class="team-close-btn" (click)="hideDiv(-1)"><img src="assets/images/team-close.svg"></a>
              </div>
              <div class="team-rt-sidepragrf" data-aos="fade-left"
     data-aos-easing="ease-out-cubic"
     data-aos-duration="2000">
                <p>Tanuj Moorjani is an entrepreneur, investor and a crypto trader with an expertise in data analytics, crypto assets and SaaS. A part of the crypto & blockchain cult from 2016 he is an active member of the community. His foresight on Long/Shorts across all crypto assets is commendable with an exceptional returns record. He also runs a public crypto fund on dHedge in the name of “Exosphere”, one of the top 10 funds ran on dHedge in 2021.</p>

                <p>Previously, He was the founder of Uprank, a marketing automation SaaS tool. In 2007, he co-founded SuperSource for internet marketing and software development services, pivoting to establish StatMyWeb, a third-party web statistics and data analytics platform. A successful exit, StaMyWeb was acquired by Succeed Corp. in 2012.</p>

                <p>Tanuj has a deep understanding of crypto economics especially around Decentralized Finance(DeFi) Applications. He has been part of several DAO’s(Decentralized autonomous organization) of dApps with unicorn valuations in the Ethereum DeFi Space. In his free time, he enjoys listening to podcasts, playing poker and talking to degens on Crypto Twitter.</p>
                
                <ul>
                  <li>
                    <a href="https://www.linkedin.com/in/tanuj-moorjani-2a903b15/"><img src="assets/images/linkdn.svg"></a>
                  </li>
                  <li>
                    <a href="https://twitter.com/TanujMoorjani"> <img src="assets/images/twitr.svg"></a>
                  </li>
                </ul>
              </div>
            </div>
          </div>

          <div class="col-lg-8 col-md-8 col-sm-8 col-xs-12" *ngIf="selectedIndex === 6" id="Pankaj-Gupta" >
            <div class="team-rt-side">
              <div class="team-rt-sidemain">
                <div class="team-rt-side-img"><img src="assets/images/6.svg"></div>
                <div class="team-rt-side-txt">
                  <h3>Pankaj Gupta</h3>
                  <p><a href="javascript:void(0);">Advisor</a></p>
                </div>
                <a href="javascript:void(0);" class="team-close-btn" (click)="hideDiv(-1)"><img src="assets/images/team-close.svg"></a>
              </div>
              <div class="team-rt-sidepragrf" data-aos="fade-left"
     data-aos-easing="ease-out-cubic"
     data-aos-duration="2000">
                <p>I am a combo product, data and engineering guy. Love building mission-driven consumer products that are simple, useful and based on deep tech, data or insights. Love building great teams that innovate as well as execute with speed and rigor.</p>

                <p>I work in fintech and payments with specific interest in the areas of app development frameworks (flutter), applied machine learning, digital currencies, data, privacy, and everything related to building high growth consumer facing products. Past work includes search and recommendations (while at Twitter, I built the original Who-to-follow feature and invented the famous MagicRecs feature), and switch and router architectures in the area of Computer Networking (topic of my PhD and first startup).</p>

                <p>I have published 30+ papers and have 20+ patents -- outside of those that got me a PhD and my first startup, none of the others have ever been useful, so I am now much more a believer in open source than research papers or patents.</p>
                
                <ul>
                  <li>
                    <a href="https://www.linkedin.com/in/pankajatlinkedin/"><img src="assets/images/linkdn.svg"></a>
                  </li>
                  <li>
                    <a href="https://twitter.com/pankaj"> <img src="assets/images/twitr.svg"></a>
                  </li>
                </ul>
              </div>
            </div>
          </div>

          <div class="col-lg-8 col-md-8 col-sm-8 col-xs-12" *ngIf="selectedIndex === -1">
            <div class="team-rt-side">
              <div class="team-rt-click" >
                <div class="inr-bnr-lft">
              <h6>who we are</h6>
              <h2>Our Roster of Experts </h2>
              <p data-aos="fade-left"
     data-aos-easing="ease-out-cubic"
     data-aos-duration="2000">We are a team of individuals who come together with passion, intimate knowledge of the technology sector, a 25 years history of angel investing and a strong rooted expertise in deep technology and the financial and retail sectors. We bring the power of crypto, traditional investing and retail experience together through a multidisciplinary approach enabling us to maximize our results.</p>
              <a [routerLink]="['/contact']" class="gt-tuch-click">Get in Touch</a>
            </div>
              
               
              </div>
      
            </div>
          </div>

        </div>
      </div>
    </div>
  </section>